---
title: "GitLab Patch Release: <%= versions_str %>"
categories: releases
author: ADD_YOUR_FULL_NAME
author_gitlab: <%= ENV.fetch('USER', 'GITLAB_USERNAME') %>
author_twitter: TWITTER_USERNAME # please use gitlab if you don't want to use your own
description: "GitLab releases <%= versions_str %>"
tags: patch releases, releases
---

<!-- For detailed instructions on how to complete this, please see https://gitlab.com/gitlab-org/release/docs/blob/master/general/patch/blog-post.md -->

Today we are releasing versions <%= versions_str %> for GitLab Community Edition and Enterprise Edition.

These versions resolve a number of regressions and bugs.

## GitLab Community Edition and Enterprise Edition
<%- content.each do |release| -%>
<%- next unless release[:pressure].positive? -%>

### <%= release[:version] %>

  <%- release[:merge_requests].each do |_, project_merge_requests| -%>
    <%- project_merge_requests.each do |merge_request| -%>
* [<%= merge_request['title'] %>](<%= merge_request['web_url'] %>)
    <%- end -%>
  <%- end -%>
<%- end -%>

## Important notes on upgrading

This version does not include any new migrations, and for multi-node deployments, [should not require any downtime](https://docs.gitlab.com/ee/update/#upgrading-without-downtime).

Please be aware that by default the Omnibus packages will stop, run migrations,
and start again, no matter how “big” or “small” the upgrade is. This behavior
can be changed by adding a [`/etc/gitlab/skip-auto-reconfigure`](http://docs.gitlab.com/omnibus/update/README.html) file,
which is only used for [updates](https://docs.gitlab.com/omnibus/update/README.html).

## Updating

To update, check out our [update page](/update/).

## GitLab subscriptions

Access to GitLab Premium and Ultimate features is granted by a paid [subscription](/pricing/).

Alternatively, [sign up for GitLab.com](https://gitlab.com/users/sign_in)
to use GitLab's own infrastructure.
